{
	"205010421_0": "「どうだ、響くんッ！　自分のことを知り尽くした相手と\\n　戦うのは、やりにくいだろうッ！」",
	"205010421_1": "「はいッ！　自分のダメなところを見透かされていて、\\n　精神的にも痛いですッ！」",
	"205010421_2": "「だからこそ、相手のデータにない、\\n　新しい戦い方が必要なのだッ！」",
	"205010421_3": "「同じ戦い方が通用しないなら、\\n　通用するまで新たな戦い方を編み出してみろッ！」",
	"205010421_4": "「わかりましたッ！」",
	"205010421_5": "「……おお。本当にマリアと響さんが戦ってるデースッ！」",
	"205010421_6": "「訓練だからって、あんなにボロボロになって……」",
	"205010421_7": "「未来さんの目には残酷に見えるかもしれませんが、\\n　響さんの強さを願う心も、理解してほしいです……」",
	"205010421_8": "「うん、分かってる……つもりだよ。だから……」",
	"205010421_9": "「響ーッ<speed=0.5>！</speed>　が・ん・ば・れーッ！」",
	"205010421_10": "「未来……見ててッ！　よーし、元気、出てきたッ<speed=0.5>！</speed>\\n　マリアさん、続き、やりましょうッ！」",
	"205010421_11": "「望むところよ<speed=0.5>。</speed>\\n　調ッ、切歌ッ！　しっかりわたしを見ていなさいッ！」"
}